FNS Setup 1.1.0 for Linux

The updated version for Linux includes substantial improvements, especially in the phase of installation assisted by the support of the GNU Autotools. Eg, after unpacking the tar.gz, you can run the following commands:

  • ./configure
  • make
  • sudo make install

Be careful about the package dependencies of your Linux distribution: FNS Setup requires a C compiler (is.: gcc) and the package iptables-dev or similar. Without this package, the configuration may report an error not finding the file libipq.h.

You will need to restart the system after installation.

This entry was posted in News. Bookmark the permalink.

Comments are closed.